@charset "Shift_JIS";


/* ------------------------------

SP1．Suicaポイントクラブとは
 /suicapoint/about/index.html
 
------------------------------ */
#mainContents h1 {
	padding-bottom:10px;
}




/* アイコン系（下地が黄色） */
.icon-right2 {
	background:url(../img/icon_link_right2.gif) 0 0.3em no-repeat;
	padding-left:12px;
}




/* ページメイン画像エリア */
#mainContents div#imgMain {
	position:relative;
	padding-bottom:10px;
}

#mainContents div#imgMain p {
	position: absolute;
	top:215px;
	left:343px;
	font-size:12px;
}

div.frame {
	border:#dddddd solid 1px;
	padding:0 9px 10px 15px;
	margin:15px 0;
}

#contsStorePoint {
	background:url(../img/frame_s_bg.gif) left top repeat-y;
	width:502px;
	margin-top:5px;
}

#contsStorePoint #contsStorePointIn {
	background:url(../img/frame_s_bottom.gif) left bottom no-repeat;
	width:502px;
	padding-bottom:10px;
}

#contsStorePoint .contsStore {
	float:left;
	width:243px;
}

#contsStorePoint .contsPoint {
	float:right;
	width:243px;
}

#contsStorePoint p {
	padding:0 15px 0 15px;
}

#contsStorePoint p.txt {
	padding:10px 15px 10px 15px;
}

#contsStorePoint .contsStore2 {
	float:left;
	width:243px;
}

#contsStorePoint .contsPoint2 {
	float:right;
	width:243px;
}



#contsChange {
	padding:10px 0 0;
	background:url(../img/frame_m_bg.gif) left top repeat-y;
}

#contsChange #contsChangeIn {
	background:url(../img/frame_m_bottom.gif) left bottom no-repeat;
	padding:0 20px;
}

#contsChange p.txt {
	float:left;
	width:180px;
	padding:10px 0 20px;
}

#contsChange p.img {
	float:right;
	width:280px;
	padding-bottom:20px;
}






